<table name="GTA Online - Lowriders Supa 18">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_lowriders_sup_18" directory="sounds">
	
    	<event name="control" start_source="control_intro_lowriders_sup_18.ogg" source="control_lowriders_sup_18.ogg"/>
        <event name="anticipation" source="buildup_lowriders_sup_18.ogg"/>
        <event name="assault" start_source="assault_intro_lowriders_sup_18.ogg" source="assault_lowriders_sup_18.ogg"/>
		
    </HeistMusic>
	
</table>